
Redmine - Patch #41254

Brazilian Portuguese translation update for 5.1-stable

2024-09-14 08:30 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 5.1.4   

Description

This is an issue for backporting the Brazilian Portuguese translation update (#41249) to 5.1-stable branch.

Associated revisions

Revision 23057 - 2024-09-14 08:33 - Go MAEDA

Brazilian Portuguese translation update for 5.1-stable (#41254).

Patch by Rodrigo Candido (user:rodrigo_candido).

Revision 23058 - 2024-09-14 08:36 - Go MAEDA

Brazilian Portuguese jstoolbar translation update for 5.1-stable (#41254).

Patch by Rodrigo Candido (user:rodrigo_candido).

History

#1 - 2024-09-14 08:37 - Go MAEDA

- Category set to Translations

- Status changed from New to Closed

- Resolution set to Fixed

Committed in r23057 and r23058.

#2 - 2024-09-27 08:58 - Go MAEDA

- Tracker changed from Defect to Patch

- Resolution deleted (Fixed)
